@import url("https://fonts.verwaltungsportal.de/import/?family=Work+Sans:400,400i,500,500i,600,600i");

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #f1f1f1;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #4d7b1e #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Work Sans", sans-serif;
    color: #404040;
    background: #ffffff;
    font-size: clamp(1rem, 3vw, 1.25rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

a {
    color: #4d7b1e;
    font-weight: 500;
}

#content a,
a:is(:hover, :focus) {
    color: #4d7b1e;
    font-weight: 500;
}

b,
strong {
    font-weight: 600;
}

/* ------------------------------------------- topbar --------------------------------------------- */

#topbar {
    padding: 15px;
    font-size: 0.9375rem;
    line-height: 1;
    gap: clamp(15px, 3vw, 30px);
    display: flex;
}

@media (min-width: 992px) {
    #topbar {
        padding: 20px 0 25px 0;
        align-items: center;
        align-content: center;
        justify-content: end;
    }
}

.topWord {
    text-align: center;
}

.topWord h2 {
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
    margin-bottom: 2px;
    width: unset;
}

/* contrast + styler */

:is(#contrast_style, #style) {
    column-gap: 8px;
    justify-content: center;
}

:is(#contrast_style, #style) button {
    padding: 0;
    display: inline-block;
    position: relative;
    background: #ffffff;
}

/* contrast */

#contrast_style button {
    width: 20px;
    height: 20px;
    font-size: 0;
    border: none;
}

#contrast_style button::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    border: 2px solid #4d7b1e;
    background: linear-gradient(45deg, #4d7b1e 0%, #4d7b1e 50%, rgba(255, 255, 255, 1) 51%, rgba(255, 255, 255, 1) 100%);
    border-radius: 2px;
}

#contrast_style button:nth-of-type(2)::after {
    transform: scale(-1);
}

#contrast_style button:nth-of-type(3)::after {
    background: #4d7b1e;
    border: none;
}

/* styler */

#style button {
    border: 2px solid #4d7b1e;
    color: inherit;
    width: 22px;
    height: 22px;
    font-weight: 400;
    text-align: center;
    font-size: 14px;
    border-radius: 2px;
    background: #f4f8f2;
}

#style button:is(:hover, :focus) {
    color: #ffffff;
    background: #4d7b1e;
}

/* search */

form[id^="search"] {
    background: #ffffff;
    display: flex;
    align-items: center;
    border-radius: 5px;
    border: 1px solid #4d7b1e;
    transition: all 300ms;
    min-height: 41px;
}

@media (max-width: 991px) {
    form[id^="search"] {
        margin: 0 auto;
    }
}

form[id^="search"]:is(:hover, :focus) {
    border: 1px solid #dbe5d2;
}

form [id^="search_input"] {
    color: #404040;
    font-size: 0.875rem;
    font-style: italic;
    background: transparent !important;
    border: 0;
    width: 100%;
    padding: 8px 12px;
}

form [id^="search_submit"] {
    width: 46px;
    flex-shrink: 0;
    background: url("../img/icon-suche.png") center / 18px auto no-repeat;
    cursor: pointer;
    border: none;
    min-height: 41px;
    font-size: 0;
    transition: background 150ms linear;
    transform: scale(0.9);
    border-left: 1px solid #dbe5d2;
}

input[id*="search_submit"]:is(:focus, :hover) {
    background-size: 22px auto;
}

form [id^="search_input"]::placeholder {
    color: #404040 !important;
    opacity: 1 !important;
    font-style: italic !important;
}

/* ------------------------------------------- logo --------------------------------------------- */

#logo {
    display: inline-block;
}

#logo img {
    display: block;
}

@media (max-width: 991px) {
    #logo img {
        max-width: 100px;
    }
}

/* #region ---------------------------------- @nav1 navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    #menu {
        padding: 10px 0;
        position: static !important;
        background-color: #ffffff;
        -webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
        box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
    }

    #burgerButton {
        font-size: 0;
        border: none !important;
        position: relative;
        z-index: 1002;
        display: block;
        width: 46px;
        height: 40px;
        border-radius: 2px;
        cursor: pointer;
        background-color: #ffffff;
        padding: 3px;
    }

    #burgerButton:before, #burgerButton:after, #burgerButtonInner {
        background-color: #4d7b1e;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 2px;
        -webkit-transition: transform 200ms linear, opacity 200ms linear;
        -moz-transition: transform 200ms linear, opacity 200ms linear;
        -ms-transition: transform 200ms linear, opacity 200ms linear;
        -o-transition: transform 200ms linear, opacity 200ms linear;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        -webkit-transform: rotate(-45deg) translate(-6px, 6px);
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]:before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        -webkit-transform: rotate(45deg) translate(-4px, -6px);
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 10px;
    }

    #burgerButton:before {
        top: 18px;
    }

    #burgerButton:after {
        top: 26px;
    }

    #burgerButton:before, #burgerButton:after {
        content: "";
        display: block;
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        top: 0;
        background: #ffffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        opacity: 0;
        pointer-events: none;
        overflow-y: auto;
        -webkit-transition: left 300ms linear, opacity 300ms linear;
        -moz-transition: left 300ms linear, opacity 300ms linear;
        -ms-transition: left 300ms linear, opacity 300ms linear;
        -o-transition: left 300ms linear, opacity 300ms linear;
        transition: left 300ms linear, opacity 300ms linear;
    }

    .navbar-collapse.collapse.in {
        left: 0;
        opacity: 1;
        pointer-events: auto;
    }

    .navbar-header {
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        background-color: #ffffff;
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
        -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    .navbar-collapse.in:after {
        content: "";
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        z-index: -1;
        display: block;
        width: 90px;
        background-color: rgba(0, 0, 0, 0.5);
    }
}

@media (min-width: 575px) and (max-width: 991px) {
    .navbar-collapse {
        width: 60%;
    }

    .navbar-collapse.collapse.in:after {
        width: 40%;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    #menu {
        background: #ffffff;
    }

    .is-sticky #menu {
        left: unset !important;
        box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
    }

    #menu>.row {
        width: 100%;
        max-width: 1820px;
    }

    nav.horizontally .navbar-nav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: end !important;
        -ms-flex-pack: end !important;
        justify-content: flex-end !important;
        -webkit-box-align: center !important;
        -ms-flex-align: center !important;
        align-items: center !important;
        flex-wrap: wrap;
        padding-bottom: 18px;
    }

    nav.horizontally .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
    }

    nav.horizontally .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        position: absolute;
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav>li, nav.horizontally .navbar-nav>li>.dropdown-menu>li {
        position: relative;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]>ul {
        display: block !important;
        pointer-events: none;
        opacity: 0;
        -webkit-transition: opacity 300ms linear;
        -moz-transition: opacity 300ms linear;
        -ms-transition: opacity 300ms linear;
        -o-transition: opacity 300ms linear;
        transition: opacity 300ms linear;
    }

    .navbar-default .open>.dropdown-menu,
    .navbar-default .navbar-nav li[class*="toplevel"]:hover>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]:hover>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]:focus-within>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]:focus-within>ul {
        pointer-events: auto !important;
        opacity: 1 !important;
    }

    .navbar-default .nav .open>.dropdown-menu {
        pointer-events: none !important;
        opacity: 0 !important;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]:hover>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]:hover>u {
        z-index: 1003;
    }
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
    color: #404040;
    font-weight: 600;
    text-align: left;
    padding: 15px 35px 15px 15px;
    position: relative;
    font-size: 1.25rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li {
        border-bottom: 1px solid rgba(68, 68, 68, 0.2);
    }
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li+li {
        margin-left: clamp(5px, 3vw, 15px);
    }

    .navbar-default .navbar-nav>li>a {
        padding: 13px 16px;
        display: flex;
        align-content: center;
        align-items: center;
        justify-content: center;
        text-align: center;
        height: 100%;
        border-radius: 10px;
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        display: block;
    }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav>li:hover>a,
.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus,
.navbar-nav>li.open>a,
.navbar-nav>li.open>a:hover,
.navbar-nav>li.open>a:focus,
.navbar-nav>li[class$="_over"]>a,
.navbar-nav>li[class$="_over"]>a:hover,
.navbar-nav>li[class$="_over"]>a:focus {
    color: #ffffff;
    background: #4d7b1e;
}

.navbar-nav>li:focus-within>a {
    color: #ffffff;
    background: #4d7b1e;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    background: #ffffff;
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li>.dropdown-menu {
        padding: 10px;
    }
}

@media(min-width:992px) {

    .navbar-default .navbar-nav>li>.dropdown-menu,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        padding-top: 30px;
        padding-bottom: 30px;
        border-radius: 10px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu {
        left: 50%;
        transform: translate(-50%, 0);
        margin-top: 18px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu::before {
        content: '';
        position: absolute;
        display: block;
        height: 18px;
        top: -18px;
        left: 0;
        right: 0;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu::after {
        content: "";
        display: block;
        position: absolute;
        left: 50%;
        top: -20px;
        margin-left: -20px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 20px 20px 0 20px;
        border-color: #4d7b1e transparent transparent transparent;
        transition: top 150ms linear;
    }

    .navbar-default .navbar-nav>li:hover>.dropdown-menu::after {
        top: 0;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        margin-top: -30px;
        margin-left: 10px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu::before {
        content: "";
        position: absolute;
        display: block;
        width: 10px;
        top: 0;
        bottom: 0;
        left: -10px;
    }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    color: #404040;
    font-weight: 400;
    text-align: left;
    padding: 8px 25px;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
}

@media(min-width:992px) {

    .navbar-default .navbar-nav>li>.dropdown-menu>li>a,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
        text-align: center;
        padding: 13px 25px;
    }
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
    color: #ffffff;
    background: #4d7b1e;
}

.navbar-nav>li>.dropdown-menu>li:focus-within>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:focus-within>a {
    color: #ffffff;
    background: #4d7b1e;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
    max-height: clamp(300px, 42vw, 400px);
    position: relative;
}

@media (min-width: 992px) {
    body.index #slider {
        max-height: clamp(400px, 62vw, 700px);
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }
}

#headerpic {
    padding: 0;
    overflow: hidden;
    position: relative;
    background-color: #4d7b1e;
}

.theme-nivo .nivo-controlNav .slick-dots li,
.nivo-directionNav a,
a.nivo-control,
a.nivo-control.active {
    color: #ffffff !important;
}

.slider-wrapper,
#slider {
    height: 100%;
}

.slider-mask {
    display: none;
}

.index .slider-mask {
    display: block;
    background: linear-gradient(to top, rgba(77, 123, 30, 0.9) 0%, rgba(77, 123, 30, 0.9) 14%, rgba(77, 123, 30, 0) 53%);
}

/* ------------------------------------------- bannerOverlay ------------------------------------------ */

@media (max-width: 991px) {
    #bannerOverlay {
        padding: 30px 0;
        background: #4d7b1e;
    }
}

#bannerOverlay .tab {
    line-height: 1.2;
}

#bannerOverlay .tab,
#bannerOverlay .tab :is(h1, h2, h3, h4, h5, h6, a) {
    color: #ffffff;
}

#bannerOverlay .tab,
#bannerOverlay .tab :is(h1, h2, h3) {
    font-size: clamp(1.25rem, 3vw, 2.5rem);
}

#bannerOverlay .tab :is(h1, h2, h3, h4, h5, h6) {
    margin: 0;
}

@media (min-width: 992px) {
    #bannerOverlay {
        position: absolute;
        pointer-events: none;
        bottom: 60px;
        left: 0;
        right: 0;
        z-index: 12;
    }

    #bannerOverlay .tab {
        pointer-events: all;
    }
}

/* ------------------------------------------- content ------------------------------------------ */

#content {
    text-align: left;
    padding-top: clamp(30px, 5vw, 75px);
    padding-bottom: clamp(30px, 5vw, 80px);
}

/* ------------------------------------------------ @4tab ----------------------------------------------- */

#tab4 {
    padding-top: clamp(30px, 3vw, 40px);
    padding-bottom: clamp(30px, 4vw, 55px);
    position: relative;
}

#tab4>.row {
    row-gap: 30px;
}

@media (max-width: 767px) {
    #tab4>.row>*+* {
        border-top: 1px solid #4d7b1e;
    }
}

@media (min-width: 768px) {
    #tab4>.row>*:not(:nth-child(1), :nth-child(4)) {
        border-left: 1px solid #4d7b1e;
    }

    #tab4>.row>*:not(:nth-child(4), :nth-child(5), :nth-child(6)) .tabBox {
        margin-bottom: 15px;
    }

    #tab4>.row>*:not(:nth-child(4), :nth-child(5), :nth-child(6)) .tabBox::before {
        content: '';
        position: absolute;
        bottom: -15px;
        left: 0;
        right: 0;
        width: 100%;
        height: 1px;
        background: #4d7b1e;
    }
}

#tab4 .tabBox {
    min-height: 100%;
    font-weight: 600;
    font-size: 1.5rem;
    padding: 30px 40px clamp(30px, 5vw, 75px) 40px;
    line-height: 1.3;
    position: relative;
}

#tab4 .tabBox img {
    display: block;
    width: 110px;
    height: 110px;
    border-radius: 100%;
    margin: 0 auto 25px auto;
    object-fit: scale-down;
    object-position: center;
    background-color: #f4f8f2;
}

/* ----------------------------------------------- @4nw news -------------------------------------------- */

#nw4 {
    font-size: 1rem;
    padding: clamp(30px, 5vw, 75px) 0 clamp(30px, 4vw, 60px) 0;
    background-color: #f4f8f2;
}

#nw4>.row {
    row-gap: clamp(30px, 3.5vw, 70px);
}

#nw4 .tab a {
    text-decoration: underline;
}

#nw4 .tabHeadline {
    color: #404040;
    font-size: clamp(1.8125rem, 3vw, 2.1875rem);
    margin-bottom: 0;
}

#nw4 .tab_link_entries {
    position: relative;
    display: grid;
    gap: clamp(30px, 4vw, 60px);
}

@media (min-width: 992px) {
    #nw4 .tab_link_entries {
        grid-template-columns: repeat(2, 1fr);
    }
}

#nw4 .tab_link_entry {
    position: relative;
    font-size: 1rem;
    padding: 20px;
    hyphens: auto;
    border-radius: 0 10px 10px 0;
    background: #ffffff;
    border-bottom: none !important;
}

@media (max-width: 767px) {
    #nw4 .tab_link_entry {
        border-radius: 0 0 10px 10px;
    }
}

#nw4 .tab_link_title a {
    display: block;
    color: #404040;
    font-size: 1.25rem;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: clamp(20px, 3vw, 30px);
}

#nw4 .tab_link_mandat a {
    color: inherit;
}

#nw4 .tab_link_entry::after,
#nw4 .tab_preview_picture {
    position: absolute;
    display: block;
    overflow: hidden;
    border-radius: 10px 0 0 10px;
}

@media (max-width: 767px) {

    #nw4 .tab_link_entry::after,
    #nw4 .tab_preview_picture {
        border-radius: 10px 10px 0 0;
    }
}

#nw4 .tab_link_entry::after {
    content: "";
    background: center / cover no-repeat, #ffffff;
}

#nw4 .tab_preview_picture {
    background: #ffffff;
}

#nw4 .tab_preview_picture img {
    position: absolute;
    z-index: 2;
    margin: 0 !important;
    left: 50%;
    top: 50%;
    max-width: none;
    min-width: 100%;
    min-height: 100%;
    max-width: 350px;
    width: auto;
    height: auto;
    transform: translateX(-50%) translateY(-50%);
}

@media (max-width: 767px) {
    #nw4 .tab_link_entry {
        margin-top: 190px;
    }

    #nw4 .tab_link_entry::after,
    #nw4 .tab_preview_picture {
        top: -190px;
        width: 100%;
        height: 170px;
        left: 0;
        right: 0;
    }
}

@media (min-width: 768px) {
    #nw4 .tab_link_entry {
        margin-left: 210px;
        min-height: 105px;
    }

    #nw4 .tab_link_entry::after,
    #nw4 .tab_preview_picture {
        top: 0;
        left: -210px;
        width: 190px;
        height: 100%;
    }
}

@media (min-width: 1200px) {
    #nw4 .tab_link_entry>* {
        width: 100%;
    }

    #nw4 .tab_link_entry {
        position: relative;
        margin-left: 285px;
        min-height: 277px;
        display: flex;
        flex-wrap: wrap;
        padding: 30px 20px 30px 20px;
    }

    #nw4 .tab_link_entry::after,
    #nw4 .tab_preview_picture {
        left: -285px;
        top: 0;
        width: 270px;
        height: 100%;
    }

    #nw4 .vorschau {
        opacity: 1;
        font-weight: 400;
    }

    #nw4 .tab_date {
        text-align: center;
        position: absolute;
        z-index: 55;
        top: -15px;
        left: -55%;
        color: #ffffff;
        font-size: 1rem;
        padding: 3px 10px;
        width: fit-content;
        border-radius: 5px;
        background: #4d7b1e;
        transform: translate(-50%, 0);
    }
}

#nw4 .tab_spacer,
#nw4 .tab_link_entry>div:nth-last-child(2) {
    display: none;
}

/* ----------------------------------------- @4nw tab_link_mehr ---------------------------------------- */

#nw4 .tab_link_mehr {
    margin-top: 20px;
    color: transparent;
    font-size: 0;
    text-align: right;
}

#nw4 .tab_link_mehr a {
    text-decoration: none;
    display: inline-block;
    position: relative;
    text-align: center;
    font-weight: 600;
    font-size: 1rem;
    color: #ffffff;
    padding: 9px 35px;
    border-radius: 5px;
    border: 2px solid #4d7b1e;
    background: #4d7b1e;
    transition: color 300ms linear, background 300ms linear;
}

#nw4 .tab_link_mehr a:hover,
#nw4 .tab_link_mehr a:focus {
    color: #4d7b1e;
    background: #f4f8f2;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #404040;
    font-weight: 600;
    line-height: 1.2;
    font-family: "Work Sans", sans-serif;
    hyphens: auto;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(1.875rem, 3vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.75rem, 3vw, 2.1875rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: 1.6rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited),
.legacy_h4 {
    font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.4rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.3rem;
}

/* ----------------------------------------------- firstFooter ----------------------------------------------- */

#firstFooter {
    padding-top: clamp(30px, 4vw, 55px);
    padding-bottom: clamp(30px, 4vw, 60px);
    background-color: #ffffff;
}

body:not(.index) #firstFooter {
    border-top: 5px solid #f4f8f2;
}

#firstFooter>.row {
    row-gap: 30px;
}

#firstFooter .tabHeadline {
    font-size: 1.875rem;
    color: #404040;
}

#firstFooter .tab {
    hyphens: auto;
}



/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    gap: 12px;
    text-align: right;
    font-size: 0.9375rem;
    color: #404040;
    line-height: 1.3;
    text-decoration: none;
}

#vernetzt strong {
    color: #4d7b1e;
    font-weight: 400;
}

#vernetzt span span {
    display: block;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

#innerfooter {
    padding-top: clamp(30px, 3vw, 40px);
    padding-bottom: clamp(30px, 3vw, 40px);
    background-color: #f4f8f2;
}

#innerfooter ul {
    padding: 0;
}

#innerfooter li {
    display: inline-block;
}

#innerfooter a {
    color: #404040;
    text-decoration: none;
    display: inline-block;
    font-size: 1rem;
}

#innerfooter a:hover,
#innerfooter a:focus {
    color: #4d7b1e;
    text-decoration: underline;
}

#innerfooter li+li::before {
    content: "";
    margin: 0 6px;
}

@media (min-width: 992px) {
    #innerfooter li+li::before {
        margin: 0 15px;
    }
}

@media (max-width: 767px) {
    #innerfooter li {
        display: block;
        text-align: center;
        padding: 5px;
        margin: 0;
    }

    #innerfooter li+li::before {
        display: none;
    }
}

/* --------------------------------------------- kontraste -------------------------------------------- */

.contrast_dark_font #bannerOverlay {
    background-color: #ffffff !important;
}


#spende {
    padding: 50px 0;
}

#spende .tab {
    background: #f4f8f2;
    padding: 30px;
    color: #404040;
    font-size: 1rem;
    height: 100%;
}

#spende .tabHeadline {
    color: #404040;
    font-size: 2.1875rem;
}

#spende .banner img {
    margin: 0 auto;
    display: block;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}